{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/0db2e853-1f28-45f9-9ed9-6242e3116df6"]
        }
    ],
    "uuid": "dab6e3d1-b986-4b2b-88f2-573ce8237398"
}